@import url("https://fonts.googleapis.com/css2?family=Mulish:wght@400;700;800;900&display=swap");

*,
::before,
::after {
  padding: 0;
  margin: 0;
  border: 0;
  box-sizing: border-box;
}

body {
  background: #000;
}

ul {
  list-style-type: none;
}

a {
  text-decoration: none;
}

.wrapper {
  font-family: "Mulish", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 21px;
  line-height: 1.25;
  text-align: left;
  color: #fff;
  background-color: #000;
}

.container {
  max-width: 1570px;
  margin: 0 auto;
  padding: 0 15px;
}

.header {
  position: relative;
  background: #000;
  height: 110px;
  transition: all 0.4s ease;
}

.header__container {
  max-width: 1550px;
  height: 100%;
  margin: 0 auto;
  padding: 0 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header img {
  max-width: 170px;
  display: block;
  transition: all 0.4s ease;
}

.banner img {
  width: 100%;
  height: auto;
}

.banner__desktop {
  display: block;
}

.banner__mobile {
  display: none;
}

.steps {
  padding: 20px 0;
  background: #111;
}

.steps__items {
  display: flex;
  justify-content: center;
}

.steps__item {
  position: relative;
  display: flex;
  align-items: center;
}

.steps__item:not(:last-child) {
  margin-right: 35px;
  transition: all 0.4s ease;
}

.steps__num {
  margin-right: 9px;
  padding: 9px 22px;
  background: #000;
  border: 1px solid #ff005c;
  border-radius: 4px;
  font-weight: 900;
  font-size: 36px;
  color: #fff;
  transition: all 0.4s ease;
}

.steps__content {
  text-align: left;
  color: #fff;
  transition: all 0.4s ease;
}

.steps__top {
  margin-bottom: 4px;
  font-size: 18px;
  font-weight: 800;
  white-space: nowrap;
}

.steps__bottom {
  font-size: 15px;
  font-weight: 400;
}

.steps__arrow,
.steps__check {
  width: 18px;
  height: 18px;
  position: absolute;
  top: 50%;
  left: calc(100% + 8px);
  transform: translateY(-50%);
  transition: all 0.4s ease;
}

.steps__check {
  display: none;
}

.steps__arrow img,
.steps__check img {
  width: 100%;
  height: 100%;
}

.info {
  padding: 20px 0;
  text-align: center;
  background: #DFE1DF;
  transition: all 0.4s ease;
}

.info__title {
  margin-bottom: 5px;
  font-weight: 700;
}
.info__txt {
  margin-bottom: 5px;
  font-weight: 700;
  font-size: 18px;
  color: #7A7A7A;
}
/* media */

@media (max-width: 970px) {
  .steps__items {
    flex-direction: column;
  }

  .steps__item:not(:last-child) {
    margin-right: 0;
    margin-bottom: 25px;
  }

  .steps__top {
    margin-right: 25px;
    white-space: normal;
  }

  .steps__arrow {
    top: 12px;
    left: calc(100% - 9px);
    transform: translateX(-100%) rotate(90deg);
  }

  .steps__check {
    top: 12px;
    left: calc(100% - 9px);
    display: block;
    transform: translateX(-100%);
  }
}

@media (max-width: 576px) {
  .header {
    height: 75px;
  }

  .header img {
    max-width: 100px;
  }

  .banner__desktop {
    display: none;
  }

  .banner__mobile {
    display: block;
  }

  .steps__num {
    padding: 0 10px;
    font-size: 31px;
  }

  .steps__top {
    white-space: wrap;
    margin-right: 36px;
    margin-bottom: 2px;
    font-size: 16px;
  }

  .steps__bottom {
    font-size: 16px;
  }

  .steps__arrow,
  .steps__check {
    top: 0;
  }

  .info {
    padding: 15px 0;
    font-size: 18px;
    transition: all 0.4s ease;
  }
}
